Skip to Content
author's profile photo
Former Member

Soap 1.2 in WAS?

Does WAS 6.20 or higher support soap 1.2?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Jan 08, 2004 at 05:17 PM

    Neither 6.20 nor 6.40 does currently.

    Regards,

    Benny

    Add comment
    10|10000 characters needed characters exceeded